[Unit]
Description=Simple plant tracker
After=docker.service
Requires=docker.service

[Service]
Type=exec
WorkingDirectory=/etc/calathea
ExecStart=/usr/bin/docker compose up
ExecStop=/usr/bin/docker compose down

[Install]
WantedBy=multi-user.target
